{if !empty($latest_pages)}
	<div class="row-fluid yp-listings">
		{foreach $latest_pages as $entry}
			<div class="span3">
				<div class="yp-listings__b">
					<a href="{ia_url item='ypages' type='url' data=$entry}" class="yp-listings__b__image">
						{printImage imgfile=$entry.image.path|default:'' title=$entry.title}
					</a>

					<div class="yp-listings__b__body">
						{ia_hooker name='smartyItemBlockBeforeTitle'}
						<h4 class="yp-listings__b__title">{ia_url type='link' item='ypages' data=$entry text=$entry.title}</h4>
						<p>
							<i class="icon-map-marker"></i> {$entry.address},
							{ia_url item='ylocs' type='link' data=$entry text=$entry.location}{if !empty($entry.zipcode)}, {$entry.zipcode}{/if}
						</p>
						<p><i class="icon-phone"></i> {$entry.phone}</p>
					</div>
				</div>	
			</div>

			{if $entry@iteration % 4 == 0}
				</div>
				<div class="row-fluid yp-listings">
			{/if}
		{/foreach}
	</div>
{/if}