{if 'index' == $core.page.name}
	<div class="row">
		<div class="span8">
			<div class="headline">
				<h2>Local restaurants<br>directory</h2>
				<p>Find perfect place to spend an evening.<br>Beatae eum error quisquam voluptatum architecto dolor alias corrupti aut.</p>
			</div>
		</div>
		<div class="span4">
			<div class="b-srch">
				<form action="{$smarty.const.IA_URL}search/companies/" method="get">
					<label for="search_key">{lang key='search_for'}:</label>
					<input type="text" name="search" class="input-block-level" id="search_key" value="{$yp_search_info.term}">
					<div class="row-fluid">
						<div class="span8">
							<label for="search_loc">{lang key='near'}:</label>
							<input type="text" name="loc" class="input-block-level" id="search_loc" autocomplete="off" value="{$yp_search_info.location}" data-location="{$yp_search_info.location}">		
						</div>
						<div class="span4">
							<label>&nbsp;</label>
							<button type="submit" class="btn btn-warning btn-block"><i class="icon-search icon-white"></i> {lang key='search'} </button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
{else}
	<div class="b-srch b-srch--inner">
		<form action="{$smarty.const.IA_URL}search/companies/" method="get" class="form-inline">
			<div class="row-fluid">
				<div class="span5">
					<label for="search_key">{lang key='search_for'}:</label>
					<input type="text" name="search" id="search_key" class="input-block-level" value="{$yp_search_info.term}">
				</div>
				<div class="span5">
					<label for="search_loc">{lang key='near'}:</label>
					<input type="text" name="loc" id="search_loc" class="input-block-level" autocomplete="off" value="{$yp_search_info.location}" data-location="{$yp_search_info.location}">
				</div>
				<div class="span2">
					<label>&nbsp;</label>
					<button type="submit" class="btn btn-warning btn-block"><i class="icon-search icon-white"></i> {lang key='search'}</button>
				</div>
			</div>
		</form>
	</div>
{/if}

{ia_add_js}
$(function()
{
	$('#search_loc')
	.typeahead(
	{
		source: function(query, process)
		{
			listings = { };

			return $.ajax(
			{
				url: intelli.config.ia_url + 'search/companies/read.json',
				type: 'get',
				dataType: 'json',
				displayField: 'title',
				data: { action: 'autocomplete', q: query },
				success: function(data)
				{
					var display = [];

					$.each(data, function (i, listing)
					{
						listings[listing.title] = listing;
						display.push(listing.title);
					});

					return process(display);
				}
			});
		}
	})
	.on('blur', function(e)
	{
		var $this = $(this);
		$this.val() || $this.val($this.data('location'));
	});
});
{/ia_add_js}